<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">

</head>




<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<body background="/media/11619.png"> </body>




<h1 id="logo"></h1>
<div align="center">
<br><font size="15"></font>
<br><font size="15"></font>
<br><font size="15"></font>
<br><font size="15"></font>
<p>
<a href="scratch/" class="btn btn-outline-secondary"><font size="5">  PLAY GAME  </font></a>
<br><br><font size="30"></font>
<a href="intro/" class="btn btn-outline-secondary"><font size="5">  INTRODUCTION  </font></a>
<br><br><font size="30"></font>
<a href="qa/" class="btn btn-outline-secondary"><font size="5">   QUESTION   </font></a>
</p><br>

</div>